Bug 850006 - qemu integration with libgfapi
qemu integration with libgfapi
Status: CLOSED UPSTREAM
Product: GlusterFS
Classification: Community
Component: libglusterfsclient (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anand Avati
:
Depends On:
Blocks: 854167 856466 895528
  Show dependency treegraph
 
Reported: 2012-08-21 09:10 EDT by Vidya Sakar
Modified: 2015-09-01 19:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 854167 856466 (view as bug list)
Environment:
Last Closed: 2013-03-07 04:09:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-21 09:10:08 EDT
Placeholder BZ for qemu integration with libgfapi a.k.a libglusterfsclient
Comment 1 Amar Tumballi 2012-11-07 07:25:44 EST
qemu has glusterfs support now...
Comment 3 Jeff Darcy 2013-03-07 04:09:11 EST
This functionality exists in qemu (and has for some time)

Note You need to log in before you can comment on or make changes to this bug.